This project contains:

  • 4 outdated main dependencies
  • 1 outdated development dependency

Crate derive_builder

Dependencies

(9 total, 4 outdated)

CrateRequiredLatestStatus
 compiletest_rs^0.3.180.7.1out of date
 darling^0.10.20.14.1out of date
 derive_builder_core=0.9.00.11.2out of date
 env_logger^0.50.9.0out of date
 log^0.40.4.17up to date
 proc-macro2^1.01.0.38up to date
 quote^1.01.0.18up to date
 skeptic^0.130.13.7up to date
 syn^1.01.0.93up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 pretty_assertions^0.61.2.1out of date